
TYPO3.Neos - Bug # 49145

Status: Resolved Priority: Should have
Author: Mattias Nilsson Category: UI
Created: 2013-06-15 Assigned To: Mattias Nilsson
Updated: 2013-06-16 Due date:
Subject: Inspector box-shadow is visible in preview mode
Description

Inspector box-shadow is visible in preview mode in the right corner.

Associated revisions
Revision af2b8ca4 - 2013-06-15 11:03 - Mattias Nilsson

[BUGFIX] Remove box-shadow from Inspector in preview mode

Change-Id: Ibcf704ebf39cdba1020e6e4896c31fc796f469b4
Fixes: #49145

History
#1 - 2013-06-15 11:04 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21448

#2 - 2013-06-15 11:05 - Mattias Nilsson
- Status changed from New to Under Review

#3 - 2013-06-16 13:38 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:af2b8ca41a78868fdc9fbee0a77a15d2cd026c46.
